### Property

# Gtk Image:pixel-size

since: 4.0

#### Declaration

    property pixel-size: int [ read, write ]

#### Description [src]

The size in pixels to display icons at.

If set to a value != -1, this property overrides the `GtkImage:icon-size` property for images of type `GTK_IMAGE_ICON_NAME`.

Type: | `gint`
Available since: | 4.0

Default value | -1
Getter method | `gtk_image_get_pixel_size()`
Setter method | `gtk_image_set_pixel_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no